:root {
  --bs-link-color-rgb: 3, 162, 225;
  --bs-link-hover-color-rgb: 1.65789, 89.52632, 124.34211;
  --bs-primary-rgb: 3, 162, 225;
  --bs-primary-bg-subtle: #d1eaff;
  --bs-primary-border-subtle: #9ed3ff;
  --bs-primary-text: #03A2E1;
}

body {
  background: #FBFBFB;
}

.btn-close {
  filter: var(--bs-btn-close-white-filter);
}

.modal-header {
  background: #03A2E1;
  color: #fff;
  border: none;
}

.btn-primary, .btn.dark-light, .btn-outline-primary, .btn.dark-light {
  --bs-btn-border-color: #03A2E1;
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: #027eaf;
  --bs-btn-hover-border-color: #027eaf;
  --bs-btn-active-bg: #026c96;
  --bs-btn-active-border-color: #026c96;
}

.btn-primary, .btn.dark-light {
  --bs-btn-color: #fff;
  --bs-btn-bg: #03A2E1;
  --bs-btn-disabled-bg: #e9ecef;
  --bs-btn-disabled-color: #212529;
  --bs-btn-disabled-border-color: #ced4da;
  --bs-btn-disabled-opacity: 1;
}

.btn-primary:is(a), .btn.dark-light:is(a) {
  color: #fff !important;
}

.btn-outline-primary {
  --bs-btn-color: #03A2E1;
  --bs-btn-active-bg: #03A2E1;
  --bs-btn-active-border-color: #03A2E1;
}

.btn-link {
  --bs-btn-color: #03A2E1;
  --bs-btn-hover-color: #027eaf;
}

.nav-pills {
  --bs-nav-pills-link-active-bg: #03A2E1;
}

.nav-link {
  --bs-nav-link-color: #03A2E1;
  --bs-nav-link-hover-color: #026c96;
}

.nav-underline {
  --bs-nav-underline-link-active-color: #03A2E1;
}

.nav-underline .nav-link {
  --bs-nav-link-color: var(--bs-body-color);
}

.accordion {
  --bs-accordion-active-bg: #03A2E1;
  --bs-accordion-active-color: #fff;
}

.table-primary {
  --bs-table-color: #fff;
  --bs-table-bg: #03A2E1;
  --bs-table-striped-bg: #03A2E1;
  --bs-table-striped-color: #fff;
}

.table-primary a {
  color: #fff;
}

.progress, .progress-stacked {
  --bs-progress-bar-bg: #03A2E1;
}

.badge.bg-primary {
  background-color: #03A2E1 !important;
}

.page-link {
  color: #03A2E1;
}

.active > .page-link, .page-link.active {
  background-color: #03A2E1;
  border-color: #03A2E1;
}

.fake-button.activetab {
  background: #03A2E1;
  color: #fff;
}

.form-check-input:checked {
  background-color: #03A2E1;
  border-color: #03A2E1;
}

#main .colored .c-item {
  background: #03A2E1;
  border-color: #0390c8;
}

#main .colored .c-item:hover {
  background: #0390c8;
}

#main .colored .c-item:last-of-type {
  border-color: #0390c8;
}

#main .c-item.selected, #main .c-item.selected:hover, #main .c-item.activeStep, #main .c-item.activeStep:hover, #main .trainingStep.selected, #main .trainingStep.selected:hover, #main .trainingStep.activeStep, #main .trainingStep.activeStep:hover {
  background: #03A2E1;
  color: #fff;
}

#main .c-item.selected .badge.bg-primary, #main .c-item.selected:hover .badge.bg-primary, #main .c-item.activeStep .badge.bg-primary, #main .c-item.activeStep:hover .badge.bg-primary, #main .trainingStep.selected .badge.bg-primary, #main .trainingStep.selected:hover .badge.bg-primary, #main .trainingStep.activeStep .badge.bg-primary, #main .trainingStep.activeStep:hover .badge.bg-primary {
  background-color: #fff !important;
  color: #03A2E1;
}

#left-drawer {
  background: #EBEBEB;
}

#left-drawer.shrunk #left-top #logo {
  background-image: url(../../images/logo-icon.png);
  background-size: 35px auto;
}

#left-drawer.shrunk #left-nav .nav-item:not(.active) > div, #left-drawer.shrunk #left-nav .nav-item:not(.active) > a {
  color: #EBEBEB;
}

#left-drawer.shrunk #left-nav .nav-item:not(.active) .material-symbols-outlined {
  color: #212529;
}

#left-drawer.shrunk #left-nav .nav-collapse .nav-item:not(.active) > div, #left-drawer.shrunk #left-nav .nav-collapse .nav-item:not(.active) > a {
  color: #d2d2d2;
}

#left-drawer #left-top {
  background: #fff;
  border-bottom: 1px solid #E6E8E9;
  border-right: 1px solid #E6E8E9;
}

#left-drawer #left-nav .nav-item.active {
  background: #FBFBFB;
}

#left-drawer #left-nav .nav-item.active span, #left-drawer #left-nav .nav-item.active > div, #left-drawer #left-nav .nav-item.active > a {
  color: #03A2E1;
}

#left-drawer #left-nav .nav-item:not(.active):hover {
  background: #dedede;
}

#left-drawer #left-nav .nav-item:not(.active) > div, #left-drawer #left-nav .nav-item:not(.active) > a {
  color: #212529;
}

#left-drawer #left-nav .nav-collapse {
  background: #d2d2d2;
}

#left-drawer #left-nav .nav-collapse .nav-item:not(.active):hover {
  background: #c5c5c5;
}

#logo {
  background-image: url(../../images/logo.png);
  background-size: 100% auto;
}

#right-top {
  background: #fff;
  color: #212529;
  border-bottom: 1px solid #E6E8E9;
}

#right-top nav .nav li:hover {
  background: rgba(150, 155, 180, 0.075);
}

#right-top nav .nav .nav-link {
  color: #03A2E1;
}

#right-top .fake-button:hover {
  background: rgba(150, 155, 180, 0.075);
}

.news-item#news-top .news-header {
  background: #03A2E1;
  border-color: #03A2E1;
}

.news-item .news-header {
  background: #03A2E1;
  border-color: #03A2E1;
}

#prospect-view-header-a-prospect-icon {
  color: #03A2E1;
}

#couponBox h4 {
  color: #03A2E1;
}

.c-box#accordionCat .step-sort.ui-sortable-placeholder {
  visibility: visible !important;
  background: var(--bs-primary-bg-subtle);
}

.treeFolder.active,
.treeFolder.active:hover,
.mainDivContentHead,
.mainDivContentEmailHead {
  background: #03A2E1;
}

.treeFolder.active,
.treeFolder.active:hover {
  box-shadow: inset 1px 0 0 0 #03A2E1, inset -1px 0 0 0 #03A2E1;
}

.mootabs_title .ui-state-default:not(.ui-tabs-selected) a {
  color: #03A2E1;
}

td.calCell.today div.dayNumber {
  border-color: #03A2E1;
  background: #03A2E1;
}

.main-c #minical .vlaCalendar .month td.today {
  background: #03A2E1;
  color: #fff;
}

#task-snapshot span {
  color: #03A2E1;
}

.moduleTitle {
  background: #03A2E1;
  color: #fff;
}

.trainingSubStepHeader.ui-state-active {
  background: #03A2E1;
  color: #fff;
}

.trainingSubStepHeader.ui-state-active .form-check-input:checked {
  background-color: #03A2E1;
  border-color: #03A2E1;
}
